.input{
    padding: 2px 0;
    margin: 0;
}



.container {
    width: 98%;
    margin-left: 0;
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 2px 20px #0001, 0 1px 6px #0001;
    overflow-x: auto;
}

._table {
    width: 100%;
    border-collapse: collapse;
}

._table :is(th, td) {
    border: 1px solid #0002;
    padding: 8px 10px;
}

/* form field design start */
.form_control {
    border: 1px solid #0002;
    background-color: transparent;
    outline: none;
    padding: 8px 12px;
    font-family: 1.2rem;
    width: 100%;
    color: #333;
    transition: 0.3s ease-in-out;
}

.form_control::placeholder {
    color: inherit;
    opacity: 0.5;
}

.form_control:is(:focus, :hover) {
    box-shadow: inset 0 1px 6px #0002;
}

/* form field design end */


.success {
    background-color: #24b96f !important;
}

.warning {
    background-color: #ebba33 !important;
}

.primary {
    background-color: #259dff !important;
}

.secondery {
    background-color: #00bcd4 !important;
}

.danger {
    background-color: #ff5722 !important;
}

.action_container {
    display: inline-flex;
}

.action_container>* {
    border: none;
    outline: none;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 8px 14px;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.action_container>*+* {
    border-left: 1px solid #fff5;
}

.action_container>*:hover {
    filter: hue-rotate(-20deg) brightness(0.97);
    transform: scale(1.05);
    border-color: transparent;
    box-shadow: 0 2px 10px #0004;
    border-radius: 2px;
}

.action_container>*:active {
    transition: unset;
    transform: scale(.95);
}





.product-name {
    height: 13px;
    font-weight: 700;
    overflow: hidden;
    }

    .product-price,
    .cart_item_price {
    margin-left: 10px;
    }

    .product-img {
    max-width: 140px;
    margin: 0 auto;
    }

    .card {
    border: 1px dashed grey;


    }

    .btn:disabled {
    opacity: 0.5;
    }



    .cart_item_name {
    font-weight: 700;
    }

    .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(192, 192, 192, 0.1);
    font-family: cursive;
    font-size: xx-large;
    cursor: wait;
    letter-spacing: 0.05em;
    text-shadow: 4px 4px 0px #d5d5d5, 7px 7px 0px rgba(0, 0, 0, 0.2);
    }

    .paypal {
    display: none;
    }


.inner_row{
    display: flex;
    align-items: center;
}
.inner_cart_row{
    display: flex;
    align-items: center;
    justify-content: space-between;
}




/* Custom Radio Button */
input[type="radio"]{
	cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
}
